Bug 1476515 - AppStream metadata for Synergy package are missing
AppStream metadata for Synergy package are missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
27
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 14:04 EDT by AsciiWolf
Modified: 2018-02-06 08:17 EST (History)
2 users (show)

See Also:
Fixed In Version: synergy-2.0.0-1.fc26 synergy-2.0.0-1.fc27 synergy-2.0.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-30 12:31:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 14:04:12 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the Synergy package. Because of this, Synergy cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.


Steps to Reproduce:

1. Open GNOME Software.
2. Type "synergy".
Comment 1 Jan Kurik 2017-08-15 02:32:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 AsciiWolf 2018-01-05 10:12:35 EST
Any news?
Comment 3 Fedora Update System 2018-01-16 23:49:03 EST
synergy-2.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-96586b4edb
Comment 4 Fedora Update System 2018-01-16 23:49:13 EST
synergy-2.0.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-537cafb237
Comment 5 Fedora Update System 2018-01-16 23:49:18 EST
synergy-2.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f449b2a7c2
Comment 6 Fedora Update System 2018-01-17 19:31:10 EST
synergy-2.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f449b2a7c2
Comment 7 Fedora Update System 2018-01-17 20:17:02 EST
synergy-2.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-96586b4edb
Comment 8 Fedora Update System 2018-01-17 21:10:22 EST
synergy-2.0.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-537cafb237
Comment 9 Fedora Update System 2018-01-30 12:31:16 EST
synergy-2.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2018-01-30 13:02:48 EST
synergy-2.0.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2018-02-06 08:17:21 EST
synergy-2.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.